import request from '@/utils/request'

// 查询项目实施进展信息
export function getImplementationProgress() {
  return request({
    url: '/system/implementationProgress/get',
    method: 'get'
  })
}

// 保存项目实施进展信息
export function saveImplementationProgress(data) {
  return request({
    url: '/system/implementationProgress/save',
    method: 'post',
    data: data
  })
}